import request from '@/utils/request'

// 查询研究资料管理列表
export function listProjectMeetingMinutes(query) {
  return request({
    url: '/study/projectMeetingMinutes/list',
    method: 'get',
    params: query
  })
}

// 查询研究资料管理详细
export function getProjectMeetingMinutes(id) {
  return request({
    url: '/study/projectMeetingMinutes/' + id,
    method: 'get'
  })
}

// 新增研究资料管理
export function addProjectMeetingMinutes(data) {
  return request({
    url: '/study/projectMeetingMinutes',
    method: 'post',
    data: data
  })
}

// 修改研究资料管理
export function updateProjectMeetingMinutes(data) {
  return request({
    url: '/study/projectMeetingMinutes',
    method: 'put',
    data: data
  })
}

// 删除研究资料管理
export function delProjectMeetingMinutes(id) {
  return request({
    url: '/study/projectMeetingMinutes/' + id,
    method: 'delete'
  })
}
